<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="mp4" Comment="Mp4 Common Format" Ext=".mp4">
    <Stream type="v" size="320*240,480*320(D),720*480,800*480" framerate="24(D),30" bitrate="384 kbps,512 kbps,768 kbps,900 kbps,1000 kbps(D),1200 kbps,1500 kbps" codec="libx264"/>
	<Stream type="a" bitrate="96 kbps,128 kbps(D)"	samplerate="32000,44100(D)"	channel="1,2(D)" codec="aac"/>
</Format>
